program CPRSChart;

{$R 'mGridPanelFrame.res' 'Cover Sheet\mGridPanelFrame.rc'}

uses
  ShareMem,
  Forms,
  WinHelpViewer,
  ORSystem,
  Windows,
  fPage in 'fPage.pas' {frmPage},
  fHSplit in 'fHSplit.pas' {frmHSplit},
  fHP in 'fHP.pas' {frmHP},
  fMeds in 'fMeds.pas' {frmMeds},
  fNotes in 'fNotes.pas' {frmNotes},
  fDCSumm in 'fDCSumm.pas' {frmDCSumm},
  fLabs in 'fLabs.pas' {frmLabs},
  fReports in 'fReports.pas' {frmReports},
  uCore in 'uCore.pas',
  fPtSel in 'fPtSel.pas' {frmPtSel},
  fPtSens in 'fPtSens.pas' {frmPtSens},
  rCore in 'rCore.pas',
  fEncnt in 'fEncnt.pas' {frmEncounter},
  fVisit in 'fVisit.pas' {frmVisit},
  fPtDemo in 'fPtDemo.pas' {frmPtDemo},
  rTIU in 'rTIU.pas',
  fNoteBA in 'fNoteBA.pas' {frmNotesByAuthor},
  fNoteBD in 'fNoteBD.pas' {frmNotesByDate},
  fLabTest in 'fLabTest.pas' {frmLabTest},
  fLabTestGroups in 'fLabTestGroups.pas' {frmLabTestGroups},
  fLabTests in 'fLabTests.pas' {frmLabTests},
  rLabs in 'rLabs.pas',
  fSignItem in 'fSignItem.pas' {frmSignItem},
  rCover in 'rCover.pas',
  fRptBox in 'fRptBox.pas' {frmReportBox},
  rReports in 'rReports.pas',
  fAbout in 'fAbout.pas' {frmAbout},
  fProbs in 'fProbs.pas' {frmProblems},
  fAutoSz in 'fAutoSz.pas' {frmAutoSz},
  rMisc in 'rMisc.pas',
  fPtCWAD in 'fPtCWAD.pas' {frmPtCWAD},
  rMeds in 'rMeds.pas',
  fVitals in 'fVitals.pas' {frmVitals},
  uProbs in 'uProbs.pas',
  fProbEdt in 'fProbEdt.pas' {frmdlgProb},
  fProbFlt in 'fProbFlt.pas' {frmPlVuFilt},
  fProbCmt in 'fProbCmt.pas' {frmProbCmt},
  fNoteCslt in 'fNoteCslt.pas' {frmNoteConsult},
  fNotePrt in 'fNotePrt.pas' {frmNotePrint},
  uConst in 'uConst.pas',
  fConsults in 'Consults\fConsults.pas' {frmConsults},
  fLkUpLocation in 'fLkUpLocation.pas' {frmLkUpLocation},
  fRename in 'fRename.pas' {frmRename},
  fDateRange in 'fDateRange.pas' {frmDateRange},
  fRenewOutMed in 'fRenewOutMed.pas' {frmRenewOutMed},
  fConsult513Prt in 'Consults\fConsult513Prt.pas' {frm513Print},
  fConsultAct in 'Consults\fConsultAct.pas' {frmConsultAction},
  fConsultAlertTo in 'Consults\fConsultAlertTo.pas' {frmConsultAlertsTo},
  fConsultBD in 'Consults\fConsultBD.pas' {frmConsultsByDate},
  fConsultBS in 'Consults\fConsultBS.pas' {frmConsultsByService},
  fConsultBSt in 'Consults\fConsultBSt.pas' {frmConsultsByStatus},
  fConsultsView in 'Consults\fConsultsView.pas' {frmConsultsView},
  rConsults in 'Consults\rConsults.pas',
  uConsults in 'Consults\uConsults.pas',
  fTimeout in 'fTimeout.pas' {frmTimeout},
  fNoteDR in 'fNoteDR.pas' {frmNoteDelReason},
  rDCSumm in 'rDCSumm.pas',
  fSplash in 'fSplash.pas' {frmSplash},
  rProbs in 'rProbs.pas',
  fEditConsult in 'Consults\fEditConsult.pas' {frmEditCslt},
  fEditProc in 'Consults\fEditProc.pas' {frmEditProc},
  fAllgyFind in 'fAllgyFind.pas' {frmAllgyFind},
  fAddlSigners in 'fAddlSigners.pas' {frmAddlSigners},
  fLabPrint in 'fLabPrint.pas' {frmLabPrint},
  fReportsPrint in 'fReportsPrint.pas' {frmReportPrt},
  fvit in 'fvit.pas' {frmVit},
  uPCE in 'Encounter\uPCE.pas',
  fEncounterFrame in 'Encounter\fEncounterFrame.pas' {frmEncounterFrame},
  fPCEBase in 'Encounter\fPCEBase.pas' {frmPCEBase},
  fPCELex in 'Encounter\fPCELex.pas' {frmPCELex},
  fPCEOther in 'Encounter\fPCEOther.pas' {frmPCEOther},
  fProcedure in 'Encounter\fProcedure.pas' {frmProcedures},
  fSkinTest in 'Encounter\fSkinTest.pas' {frmSkinTests},
  fVisitType in 'Encounter\fVisitType.pas' {frmVisitType},
  rPCE in 'Encounter\rPCE.pas',
  fDiagnoses in 'Encounter\fDiagnoses.pas' {frmDiagnoses},
  fPatientEd in 'Encounter\fPatientEd.pas' {frmPatientEd},
  fExam in 'Encounter\fExam.pas' {frmExams},
  fHealthFactor in 'Encounter\fHealthFactor.pas' {frmHealthFactors},
  fImmunization in 'Encounter\fImmunization.pas' {frmImmunizations},
  fEncVitals in 'Encounter\fEncVitals.pas' {frmEncVitals},
  fEffectDate in 'fEffectDate.pas' {frmEffectDate},
  fPtSelDemog in 'fPtSelDemog.pas' {frmPtSelDemog},
  fPtSelOptns in 'fPtSelOptns.pas' {frmPtSelOptns},
  uInit in 'uInit.pas',
  uSpell in 'uSpell.pas',
  dShared in 'dShared.pas' {dmodShared: TDataModule},
  fDrawers in 'fDrawers.pas' {frmDrawers},
  fMedCopy in 'fMedCopy.pas' {frmMedCopy},
  uReminders in 'uReminders.pas',
  rReminders in 'rReminders.pas',
  fReminderTree in 'fReminderTree.pas' {frmReminderTree},
  fReminderDialog in 'fReminderDialog.pas' {frmRemDlg},
  fReportsAdhocSubItem1 in 'fReportsAdhocSubItem1.pas' {frmReportsAdhocSubItem1},
  fReportsAdhocComponent1 in 'fReportsAdhocComponent1.pas' {frmReportsAdhocComponent1},
  fPtSelMsg in 'fPtSelMsg.pas' {frmPtSelMsg},
  fMHTest in 'fMHTest.pas' {frmMHTest},
  fGAF in 'Encounter\fGAF.pas' {frmGAF},
  fPCEProvider in 'Encounter\fPCEProvider.pas' {frmPCEProvider},
  fPCEBaseGrid in 'Encounter\fPCEBaseGrid.pas' {frmPCEBaseGrid},
  fPCEBaseMain in 'Encounter\fPCEBaseMain.pas' {frmPCEBaseMain},
  fNoteProps in 'fNoteProps.pas' {frmNoteProperties},
  fNotesBP in 'fNotesBP.pas' {frmNotesBP},
  fLabInfo in 'fLabInfo.pas' {frmLabInfo},
  fPreReq in 'Consults\fPreReq.pas' {frmPrerequisites},
  fDCSummProps in 'fDCSummProps.pas' {frmDCSummProperties},
  fHFSearch in 'Encounter\fHFSearch.pas' {frmHFSearch},
  fConsMedRslt in 'Consults\fConsMedRslt.pas' {frmConsMedRslt},
  uVitals in 'Vitals\uVitals.pas',
  rVitals in 'Vitals\rVitals.pas',
  uDCSumm in 'uDCSumm.pas',
  uDocTree in 'uDocTree.pas',
  fVitalsDate in 'Vitals\fVitalsDate.pas' {frmVitalsDate},
  uTemplates in 'Templates\uTemplates.pas',
  fTemplateDialog in 'Templates\fTemplateDialog.pas' {frmTemplateDialog},
  fTemplateEditor in 'Templates\fTemplateEditor.pas' {frmTemplateEditor},
  fTemplateFieldEditor in 'Templates\fTemplateFieldEditor.pas' {frmTemplateFieldEditor},
  fTemplateFields in 'Templates\fTemplateFields.pas' {frmTemplateFields},
  fTemplateObjects in 'Templates\fTemplateObjects.pas' {frmTemplateObjects},
  fTemplateView in 'Templates\fTemplateView.pas' {frmTemplateView},
  mTemplateFieldButton in 'Templates\mTemplateFieldButton.pas' {fraTemplateFieldButton: TFrame},
  rTemplates in 'Templates\rTemplates.pas',
  uTemplateFields in 'Templates\uTemplateFields.pas',
  fTemplateAutoGen in 'Templates\fTemplateAutoGen.pas' {frmTemplateAutoGen},
  mVisitRelated in 'Encounter\mVisitRelated.pas' {fraVisitRelated: TFrame},
  fRemVisitInfo in 'fRemVisitInfo.pas' {frmRemVisitInfo},
  fIconLegend in 'fIconLegend.pas' {frmIconLegend},
  fTemplateImport in 'Templates\fTemplateImport.pas' {frmTemplateImport},
  fRemCoverSheet in 'fRemCoverSheet.pas' {frmRemCoverSheet},
  uTIU in 'uTIU.pas',
  fRemCoverPreview in 'fRemCoverPreview.pas' {frmRemCoverPreview},
  fPCEEdit in 'Encounter\fPCEEdit.pas' {frmPCEEdit},
  uSurgery in 'uSurgery.pas',
  fSurgeryView in 'fSurgeryView.pas' {frmSurgeryView},
  rSurgery in 'rSurgery.pas',
  uCaseTree in 'uCaseTree.pas',
  fSurgery in 'fSurgery.pas' {frmSurgery},
  fNoteIDParents in 'fNoteIDParents.pas' {frmNoteIDParents},
  uReports in 'uReports.pas',
  fNoteCPFields in 'fNoteCPFields.pas' {frmNoteCPFields},
  CPRSChart_TLB in 'CPRSChart_TLB.pas',
  uEventHooks in 'uEventHooks.pas',
  rEventHooks in 'rEventHooks.pas',
  fPtSelOptSave in 'fPtSelOptSave.pas' {frmPtSelOptSave},
  uOrders in 'Orders\uOrders.pas',
  fOCSession in 'Orders\fOCSession.pas' {frmOCSession},
  fODAuto in 'Orders\fODAuto.pas',
  fODBase in 'Orders\fODBase.pas' {frmODBase},
  fODDiet in 'Orders\fODDiet.pas' {frmODDiet},
  fODDietLT in 'Orders\fODDietLT.pas' {frmODDietLT},
  fODGen in 'Orders\fODGen.pas' {frmODGen},
  fODLab in 'Orders\fODLab.pas' {frmODLab},
  fODLabImmedColl in 'Orders\fODLabImmedColl.pas' {frmODLabImmedColl},
  fODLabOthCollSamp in 'Orders\fODLabOthCollSamp.pas' {frmODLabOthCollSamp},
  fODLabOthSpec in 'Orders\fODLabOthSpec.pas' {frmODLabOthSpec},
  fODMedComplex in 'Orders\fODMedComplex.pas' {frmODMedComplex},
  fODMedFA in 'Orders\fODMedFA.pas' {frmODMedFA},
  fODMedIn in 'Orders\fODMedIn.pas' {frmODMedIn},
  fODMedIV in 'Orders\fODMedIV.pas' {frmODMedIV},
  fODMedOIFA in 'Orders\fODMedOIFA.pas' {frmODMedOIFA},
  fODMedOut in 'Orders\fODMedOut.pas' {frmODMedOut},
  fODMeds in 'Orders\fODMeds.pas' {frmODMeds},
  fODMessage in 'Orders\fODMessage.pas' {frmODMessage},
  fODMisc in 'Orders\fODMisc.pas' {frmODMisc},
  fODRad in 'Orders\fODRad.pas' {frmODRad},
  fODRadApproval in 'Orders\fODRadApproval.pas' {frmODRadApproval},
  fODRadConShRes in 'Orders\fODRadConShRes.pas' {frmODRadConShRes},
  fODRadImType in 'Orders\fODRadImType.pas' {frmODRadImType},
  fODSaveQuick in 'Orders\fODSaveQuick.pas' {frmODQuick},
  fODText in 'Orders\fODText.pas' {frmODText},
  fODVitals in 'Orders\fODVitals.pas' {frmODVitals},
  fOMAction in 'Orders\fOMAction.pas' {frmOMAction},
  fOMHTML in 'Orders\fOMHTML.pas' {frmOMHTML},
  fOMNavA in 'Orders\fOMNavA.pas' {frmOMNavA},
  fOMProgress in 'Orders\fOMProgress.pas' {frmOMProgress},
  fOMSet in 'Orders\fOMSet.pas' {frmOMSet},
  fOMVerify in 'Orders\fOMVerify.pas' {frmOMVerify},
  fOrderComment in 'Orders\fOrderComment.pas' {frmWardComments},
  fOrders in 'Orders\fOrders.pas' {frmOrders},
  fOrdersAlert in 'Orders\fOrdersAlert.pas' {frmAlertOrders},
  fOrderSaveQuick in 'Orders\fOrderSaveQuick.pas' {frmSaveQuickOrder},
  fOrdersComplete in 'Orders\fOrdersComplete.pas' {frmCompleteOrders},
  fOrdersCopy in 'Orders\fOrdersCopy.pas' {frmCopyOrders},
  fOrdersDC in 'Orders\fOrdersDC.pas' {frmDCOrders},
  fOrdersHold in 'Orders\fOrdersHold.pas' {frmHoldOrders},
  fOrdersOnChart in 'Orders\fOrdersOnChart.pas' {frmOnChartOrders},
  fOrdersPrint in 'Orders\fOrdersPrint.pas' {frmOrdersPrint},
  fOrdersRefill in 'Orders\fOrdersRefill.pas' {frmRefillOrders},
  fOrdersRelease in 'Orders\fOrdersRelease.pas' {frmReleaseOrders},
  fOrdersRenew in 'Orders\fOrdersRenew.pas' {frmRenewOrders},
  fOrdersSign in 'Orders\fOrdersSign.pas' {frmSignOrders},
  fOrdersTS in 'Orders\fOrdersTS.pas' {frmOrdersTS},
  fOrdersUnhold in 'Orders\fOrdersUnhold.pas' {frmUnholdOrders},
  fOrdersVerify in 'Orders\fOrdersVerify.pas' {frmVerifyOrders},
  fOrderVw in 'Orders\fOrderVw.pas' {frmOrderView},
  rODAllergy in 'Orders\rODAllergy.pas',
  rODBase in 'Orders\rODBase.pas',
  rODDiet in 'Orders\rODDiet.pas',
  rODLab in 'Orders\rODLab.pas',
  rODMeds in 'Orders\rODMeds.pas',
  rODRad in 'Orders\rODRad.pas',
  rOrders in 'Orders\rOrders.pas',
  uODBase in 'Orders\uODBase.pas',
  fOCAccept in 'Orders\fOCAccept.pas' {frmOCAccept},
  fODConsult in 'Consults\fODConsult.pas' {frmODCslt},
  fODProc in 'Consults\fODProc.pas' {frmODProc},
  uOptions in 'Options\uOptions.pas',
  fOptionsCombinations in 'Options\fOptionsCombinations.pas' {frmOptionsCombinations},
  fOptionsDays in 'Options\fOptionsDays.pas' {frmOptionsDays},
  fOptionsLists in 'Options\fOptionsLists.pas' {frmOptionsLists},
  fOptionsNewList in 'Options\fOptionsNewList.pas' {frmOptionsNewList},
  fOptionsNotes in 'Options\fOptionsNotes.pas' {frmOptionsNotes},
  fOptionsOther in 'Options\fOptionsOther.pas' {frmOptionsOther},
  fOptionsPatientSelection in 'Options\fOptionsPatientSelection.pas' {frmOptionsPatientSelection},
  fOptionsPrimaryList in 'Options\fOptionsPrimaryList.pas' {frmOptionsPrimaryList},
  fOptionsReminders in 'Options\fOptionsReminders.pas' {frmOptionsReminders},
  fOptionsReportsCustom in 'Options\fOptionsReportsCustom.pas' {frmOptionsReportsCustom},
  fOptionsReportsDefault in 'Options\fOptionsReportsDefault.pas' {frmOptionsReportsDefault},
  fOptionsSurrogate in 'Options\fOptionsSurrogate.pas' {frmOptionsSurrogate},
  fOptionsTeams in 'Options\fOptionsTeams.pas' {frmOptionsTeams},
  fOptionsTitles in 'Options\fOptionsTitles.pas' {frmOptionsTitles},
  rOptions in 'Options\rOptions.pas',
  fOptions in 'Options\fOptions.pas' {frmOptions},
  uSignItems in 'uSignItems.pas',
  mCoPayDesc in 'mCoPayDesc.pas' {fraCoPayDesc: TFrame},
  fOrdersCV in 'Orders\fOrdersCV.pas' {frmChgEvent},
  fODReleaseEvent in 'Orders\fODReleaseEvent.pas' {frmOrdersReleaseEvent},
  fODActive in 'Orders\fODActive.pas' {frmODActive},
  fDefaultEvent in 'fDefaultEvent.pas' {frmDefaultEvent},
  mEvntDelay in 'mEvntDelay.pas' {fraEvntDelayList: TFrame},
  fOrdersEvntRelease in 'Orders\fOrdersEvntRelease.pas' {frmOrdersEvntRelease},
  rECS in 'rECS.pas',
  fODChangeEvtDisp in 'Orders\fODChangeEvtDisp.pas' {frmChangeEventDisp},
  fODValidateAction in 'Orders\fODValidateAction.pas' {frmInvalidActionList},
  fODChild in 'Orders\fODChild.pas' {frmODChild},
  fDupPts in 'fDupPts.pas' {frmDupPts},
  uOrPtf in 'uOrPtf.pas',
  fPatientFlagMulti in 'fPatientFlagMulti.pas' {frmFlags},
  fFrame in 'fFrame.pas' {frmFrame},
  fAlertForward in 'fAlertForward.pas' {frmAlertForward},
  fODMedNVA in 'Orders\fODMedNVA.pas' {frmODMedNVA},
  fPrintList in 'fPrintList.pas' {frmPrintList},
  fODChangeUnreleasedRenew in 'Orders\fODChangeUnreleasedRenew.pas' {frmODChangeUnreleasedRenew},
  UBAMessages in 'BA\UBAMessages.pas',
  UBAConst in 'BA\UBAConst.pas',
  UBAGlobals in 'BA\UBAGlobals.pas',
  fBALocalDiagnoses in 'BA\fBALocalDiagnoses.pas' {frmBALocalDiagnoses},
  fReview in 'fReview.pas' {frmReview},
  fARTFreeTextMsg in 'fARTFreeTextMsg.pas' {frmARTFreeTextMsg},
  fAllgyBox in 'fAllgyBox.pas' {frmAllgyBox},
  UBACore in 'BA\UBACore.pas',
  fBAOptionsDiagnoses in 'BA\fBAOptionsDiagnoses.pas' {frmBAOptionsDiagnoses},
  fOtherSchedule in 'Orders\fOtherSchedule.pas' {frmOtherSchedule},
  fODBBank in 'Orders\fODBBank.pas' {frmODBBank},
  fNoteST in 'fNoteST.pas' {frmNotesSearchText},
  fNoteSTStop in 'fNoteSTStop.pas' {frmSearchStop},
  rGraphs in 'rGraphs.pas',
  fGraphs in 'fGraphs.pas' {frmGraphs},
  fGraphSettings in 'fGraphSettings.pas' {frmGraphSettings},
  fGraphProfiles in 'fGraphProfiles.pas' {frmGraphProfiles},
  uGraphs in 'uGraphs.pas',
  fClinicWardMeds in 'fClinicWardMeds.pas' {frmClinicWardMeds},
  fActivateDeactivate in 'fActivateDeactivate.pas' {frmActivateDeactive},
  uFormMonitor in 'uFormMonitor.pas',
  fAResize in 'fAResize.pas' {frmAutoResize},
  fODAllgy in 'Orders\fODAllgy.pas' {frmODAllergy},
  fDeviceSelect in 'fDeviceSelect.pas' {frmDeviceSelect},
  fLabCollTimes in 'fLabCollTimes.pas' {frmLabCollectTimes},
  fPostings in 'fPostings.pas' {frmPostings},
  fProbLex in 'fProbLex.pas' {frmPLLex},
  fTIUView in 'fTIUView.pas' {frmTIUView},
  fBase508Form in 'fBase508Form.pas' {frmBase508Form},
  fPrintLocation in 'fPrintLocation.pas' {frmPrintLocation},
  uVA508CPRSCompatibility in 'uVA508CPRSCompatibility.pas',
  uDlgComponents in 'uDlgComponents.pas',
  fGraphData in 'fGraphData.pas' {frmGraphData},
  fGraphOthers in 'fGraphOthers.pas' {frmGraphOthers},
  fIVRoutes in 'Orders\fIVRoutes.pas' {frmIVRoutes},
  fFindingTemplates in 'Templates\fFindingTemplates.pas' {frmFindingTemplates},
  fSpellNotify in 'fSpellNotify.pas' {frmSpellNotify},
  uCombatVet in 'uCombatVet.pas',
  fCombatVet in 'fCombatVet.pas' {frmCombatVet},
  fOCMonograph in 'Orders\fOCMonograph.pas' {frmOCMonograph},
  fCSRemaining in 'Orders\fCSRemaining.pas' {frmCSRemaining},
  fProbFreetext in 'fProbFreetext.pas' {frmProbFreetext},
  mImgText in 'mImgText.pas' {fraImgText: TFrame},
  uHelpManager in 'uHelpManager.pas',
  mColumnTree in 'mColumnTree.pas' {ColumnTreeFrame: TFrame},
  mDrawers in 'mDrawers.pas' {fraDrawers: TFrame},
  mRadioListView in 'mRadioListView.pas' {RadioLVFrame: TFrame},
  mTreeGrid in 'mTreeGrid.pas' {TreeGridFrame: TFrame},
  fDeferDialog in 'fDeferDialog.pas' {frmDeferDialog},
  fViewNotifications in 'fViewNotifications.pas' {frmViewNotifications},
  fNotificationProcessor in 'fNotificationProcessor.pas' {frmNotificationProcessor},
  fODRTC in 'Orders\fODRTC.pas' {frmODRTC},
  frmDCOrdersAllrgsCrrnt in 'Orders\frmDCOrdersAllrgsCrrnt.pas' {frmDCOrdersAllrgsCrrnt},
  fOrdersPark in 'Orders\fOrdersPark.pas' {frmParkOrders},
  fOrdersUnPark in 'Orders\fOrdersUnPark.pas' {frmUnParkOrders},
  fODAllergyCheck in 'Orders\fODAllergyCheck.pas' {frmAllergyCheck},
  mRequiredFieldsNavigator in 'Templates\mRequiredFieldsNavigator.pas' {RequiredFieldsFrame: TFrame},
  fOptionsTIUTemplates in 'Options\fOptionsTIUTemplates.pas' {frmTIUTemplates},
  uRequiredFieldsHighlighter in 'Templates\uRequiredFieldsHighlighter.pas',
  uPaPI in 'uPaPI.pas',
  iGridPanelIntf in 'Cover Sheet\iGridPanelIntf.pas',
  mGridPanelFrame in 'Cover Sheet\mGridPanelFrame.pas' {fraGridPanelFrame: TFrame},
  oDelimitedString in 'Cover Sheet\oDelimitedString.pas',
  oGridPanelDisplay in 'Cover Sheet\oGridPanelDisplay.pas',
  oGridPanelFunctions in 'Cover Sheet\oGridPanelFunctions.pas',
  fCoverSheet in 'Cover Sheet\fCoverSheet.pas' {frmCoverSheet},
  fCoverSheetDetailDisplay in 'Cover Sheet\fCoverSheetDetailDisplay.pas' {frmCoverSheetDetailDisplay},
  iCoverSheetIntf in 'Cover Sheet\iCoverSheetIntf.pas',
  mCoverSheetDisplayPanel in 'Cover Sheet\mCoverSheetDisplayPanel.pas' {fraCoverSheetDisplayPanel: TFrame},
  mCoverSheetDisplayPanel_CPRS in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS.pas' {fraCoverSheetDisplayPanel_CPRS: TFrame},
  mCoverSheetDisplayPanel_CPRS_ActiveMeds in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_ActiveMeds.pas' {fraCoverSheetDisplayPanel_CPRS_ActiveMeds: TFrame},
  mCoverSheetDisplayPanel_CPRS_Allergies in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Allergies.pas' {fraCoverSheetDisplayPanel_CPRS_Allergies: TFrame},
  mCoverSheetDisplayPanel_CPRS_Appts in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Appts.pas' {fraCoverSheetDisplayPanel_CPRS_Appts: TFrame},
  mCoverSheetDisplayPanel_CPRS_Immunizations in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Immunizations.pas' {fraCoverSheetDisplayPanel_CPRS_Immunizations: TFrame},
  mCoverSheetDisplayPanel_CPRS_Labs in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Labs.pas' {fraCoverSheetDisplayPanel_CPRS_Labs: TFrame},
  mCoverSheetDisplayPanel_CPRS_Postings in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Postings.pas' {fraCoverSheetDisplayPanel_CPRS_Postings: TFrame},
  mCoverSheetDisplayPanel_CPRS_ProblemList in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_ProblemList.pas' {fraCoverSheetDisplayPanel_CPRS_ProblemList: TFrame},
  mCoverSheetDisplayPanel_CPRS_Reminders in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Reminders.pas' {fraCoverSheetDisplayPanel_CPRS_Reminders: TFrame},
  mCoverSheetDisplayPanel_CPRS_Vitals in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_Vitals.pas' {fraCoverSheetDisplayPanel_CPRS_Vitals: TFrame},
  mCoverSheetDisplayPanel_CPRS_WH in 'Cover Sheet\mCoverSheetDisplayPanel_CPRS_WH.pas' {fraCoverSheetDisplayPanel_CPRS_WH: TFrame},
  mCoverSheetDisplayPanel_Web in 'Cover Sheet\mCoverSheetDisplayPanel_Web.pas' {fraCoverSheetDisplayPanel_Web: TFrame},
  mCoverSheetDisplayPanel_WidgetClock in 'Cover Sheet\mCoverSheetDisplayPanel_WidgetClock.pas' {fraCoverSheetDisplayPanel_WidgetClock: TFrame},
  oCoverSheet in 'Cover Sheet\oCoverSheet.pas',
  oCoverSheetParam in 'Cover Sheet\oCoverSheetParam.pas',
  oCoverSheetParam_CPRS in 'Cover Sheet\oCoverSheetParam_CPRS.pas',
  oCoverSheetParam_CPRS_ActiveMeds in 'Cover Sheet\oCoverSheetParam_CPRS_ActiveMeds.pas',
  oCoverSheetParam_CPRS_Allergies in 'Cover Sheet\oCoverSheetParam_CPRS_Allergies.pas',
  oCoverSheetParam_CPRS_Appts in 'Cover Sheet\oCoverSheetParam_CPRS_Appts.pas',
  oCoverSheetParam_CPRS_Immunizations in 'Cover Sheet\oCoverSheetParam_CPRS_Immunizations.pas',
  oCoverSheetParam_CPRS_Labs in 'Cover Sheet\oCoverSheetParam_CPRS_Labs.pas',
  oCoverSheetParam_CPRS_Postings in 'Cover Sheet\oCoverSheetParam_CPRS_Postings.pas',
  oCoverSheetParam_CPRS_ProblemList in 'Cover Sheet\oCoverSheetParam_CPRS_ProblemList.pas',
  oCoverSheetParam_CPRS_Reminders in 'Cover Sheet\oCoverSheetParam_CPRS_Reminders.pas',
  oCoverSheetParam_CPRS_Vitals in 'Cover Sheet\oCoverSheetParam_CPRS_Vitals.pas',
  oCoverSheetParam_CPRS_WH in 'Cover Sheet\oCoverSheetParam_CPRS_WH.pas',
  oCoverSheetParam_Web in 'Cover Sheet\oCoverSheetParam_Web.pas',
  oCoverSheetParam_WidgetClock in 'Cover Sheet\oCoverSheetParam_WidgetClock.pas',
  oCoverSheetParamEnumerator in 'Cover Sheet\oCoverSheetParamEnumerator.pas',
  oCoverSheetParamList in 'Cover Sheet\oCoverSheetParamList.pas',
  fWVEIEReasonsDlg in 'Womens Health\fWVEIEReasonsDlg.pas' {frmWVEIEReasonsDlg},
  fWVPregLacStatusUpdate in 'Womens Health\fWVPregLacStatusUpdate.pas' {frmWVPregLacStatusUpdate},
  iWVInterface in 'Womens Health\iWVInterface.pas',
  oWVController in 'Womens Health\oWVController.pas',
  oWVPatient in 'Womens Health\oWVPatient.pas',
  fOrdersPickEvent in 'Orders\fOrdersPickEvent.pas' {frmOrdersPickEvent},
  mVimmReminders in 'Encounter\Immunization and Skin Tests\mVimmReminders.pas' {fraReminders},
  mVimmEdit in 'Encounter\Immunization and Skin Tests\mVimmEdit.pas' {fraImmEdit: TFrame},
  mVimmSelect in 'Encounter\Immunization and Skin Tests\mVimmSelect.pas',
  mVImmBase in 'Encounter\Immunization and Skin Tests\mVImmBase.pas' {fraParent: TFrame},
  mVimmGrid in 'Encounter\Immunization and Skin Tests\mVimmGrid.pas' {fraGrid: TFrame},
  fVimm in 'Encounter\Immunization and Skin Tests\fVimm.pas' {vimmMainForm},
  rVimm in 'Encounter\Immunization and Skin Tests\rVimm.pas',
  uSimilarNames in 'uSimilarNames.pas',
  fOptionsProcessedAlerts in 'Options\fOptionsProcessedAlerts.pas' {frmOptionsProcessedAlerts},
  fSurrogateEdit in 'Options\fSurrogateEdit.pas' {frmSurrogateEdit},
  fAlertRangeEdit in 'Options\fAlertRangeEdit.pas' {frmAlertRangeEdit},
  fAlertsProcessed in 'fAlertsProcessed.pas' {frmAlertsProcessed},
  oCoverSheetGrid in 'Cover Sheet\oCoverSheetGrid.pas',
  oWVWebSite in 'Womens Health\oWVWebSite.pas',
  oODAnatPath in 'Orders\oODAnatPath.pas',
  rODAnatPath in 'Orders\rODAnatPath.pas',
  fODAnatPathPreview in 'Orders\fODAnatPathPreview.pas' {frmAnatPathPreview},
  mODAnatPathBuilder in 'Orders\mODAnatPathBuilder.pas' {fraAnatPathBuilder: TFrame},
  mODAnatPathSpecimen in 'Orders\mODAnatPathSpecimen.pas' {fraAnatPathSpecimen: TFrame},
  fODAnatPath in 'Orders\fODAnatPath.pas' {frmODAnatPath},
  fAllgyAR in 'fAllgyAR.pas' {frmARTAllergy},
  fNewAllergyCheck in 'fNewAllergyCheck.pas' {frmNewAllergyCheck},
  rOCSession in 'Orders\rOCSession.pas',
  uInfoBoxWithBtnControls in 'uInfoBoxWithBtnControls.pas',
  rODRTC in 'Orders\rODRTC.pas',
  fCsltNote in 'Consults\fCsltNote.pas' {frmCsltNote},
  fGN_RPCLog in 'Tools\fGN_RPCLog.pas' {frmRPCLog},
  fxLists in 'Tools\fxLists.pas' {frmDbgList},
  uGN_RPCLog in 'Tools\uGN_RPCLog.pas',
  uOrderFlag in 'Orders\uOrderFlag.pas',
  fOrderFlagEditor in 'Orders\fOrderFlagEditor.pas' {frmOrderFlag},
  iOrderFlagPropertiesEditorIntf in 'Orders\iOrderFlagPropertiesEditorIntf.pas',
  fOrderListManager in 'Orders\fOrderListManager.pas' {frmListManager},
  fOrderFlagNotificationRecipients in 'Orders\fOrderFlagNotificationRecipients.pas' {frmOrderFlagRecipients},
  uFormUtils in 'uFormUtils.pas',
  mEditBase in 'mEditBase.pas' {fraEditGridBase: TFrame},
  rEditObject in 'rEditObject.pas',
  uEditObject in 'uEditObject.pas',
  uVimmEditObject in 'Encounter\Immunization and Skin Tests\uVimmEditObject.pas',
  mVimmEditGrid in 'Encounter\Immunization and Skin Tests\mVimmEditGrid.pas' {fraVimmEditGrid: TFrame},
  uORLists in 'Tools\uORLists.pas',
  FTemplateReport in 'Templates\FTemplateReport.pas' {frmTemplateReport},
  mVimmICE in 'Encounter\Immunization and Skin Tests\mVimmICE.pas' {fraIce: TFrame},
  fStandardCodes in 'Encounter\fStandardCodes.pas' {frmStandardCodes};

{$R *.TLB}

{$R *.RES}
{$SetPEFlags IMAGE_FILE_RELOCS_STRIPPED}

begin
  if not BorlandDLLVersionOK then exit;         // Exit immediately if old or missing BORLNDMM.DLL
  RegisterCPRSTypeLibrary;                      // will halt program if /regserver or /unregserver param
  Application.Initialize;

  frmSplash := nil;
  if ParamSearch('SPLASH') <> 'OFF' then
  begin
    frmSplash := TfrmSplash.Create(nil);  // show splash screen
    frmSplash.Show;                               //         "
    frmSplash.Refresh;                            //         "
  end;
  Application.Title := 'CPRS - Patient Chart';
  Application.HelpFile := 'help\cprs.htm';
  Application.CreateForm(TdmodShared, dmodShared);
  Application.CreateForm(TfrmFrame, frmFrame);
  Application.CreateForm(TfrmSearchStop, frmSearchStop);
  if assigned(frmSplash) then
    frmSplash.Free;                               // close & free splash screen

  Application.Run;
end.
