unit oPKIEncryptionEx;

// Management Interfaces

interface

uses
  oPKIEncryption;

type
  IPKIEncryptionDataEx = interface(IInterface)
    ['{REDACTED}']
    function getHashValue: AnsiString;

    procedure setHashValue(const aValue: AnsiString);
    procedure setHashText(const aValue: AnsiString);
    procedure setHashHex(const aValue: AnsiString);
    procedure setDateTimeSigned(const aValue: TDateTime);
    procedure setCrlURL(const aValue: string);
    procedure setSignature(const aValue: string);
    procedure setSignatureID(const aValue: string);
  end;

  IPKIEncryptionEngineEx = interface(IPKIEncryptionEngine)
    ['{REDACTED}']
    function getIsValidPIN(const aPKIPIN: string; var aMessage: string): boolean;

    procedure setVistASAN(aNewSAN: string);
  end;

implementation

end.
